Incidencia #993 (closed Error: Duplicado)

Abierto hace 3 años

Última modificación 3 años

Error de entrada/salida configured to not write apport reports

Informado por: m_maza Propietario: Canaima Educativo
Prioridad: Alta Hito: Canaima Educativo
Componente: Canaima Educativo Versión: 3.1
Gravedad: Importante Palabras clave: canaima, error actualizacion
Cc: Asignar A:

Descripción

Saludos a todos los del Proyecto Canaima, me parece una excelente idea!

He aprendido lo necesario de Linux y estoy familiarizado con algunos comandos básicos.

El problema que presenta la canaima educativo esta relacionado con las actualizaciones y la instalacion de paquetes, he leido muchisimo en la web he intentado todo lo que pude, pero los resultados son los mismos:

Al hacer:
root@canaima-popular:/home/canaima# apt-get update
Des:1 http://repositorio.canaima.softwarelibre.gob.ve auyantepui Release.gpg [198 B]
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui Release.gpg
Des:2 http://paquetes.canaima.softwarelibre.gob.ve auyantepui Release.gpg [490 B]
Ign http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/aportes Translation-en
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy Release.gpg
Ign http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/aportes Translation-es
Ign http://repositorio.canaima.softwarelibre.gob.ve/ auyantepui/usuarios Translation-en
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve/ auyantepuy/usuarios Translation-en
Ign http://repositorio.canaima.softwarelibre.gob.ve/ auyantepui/usuarios Translation-es
Ign http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/main Translation-en
Ign http://repositorio.canaimaeducativo.gob.ve/ auyantepui/usuarios Translation-en
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve/ auyantepuy/usuarios Translation-es
Obj http://repositorio.canaima.softwarelibre.gob.ve auyantepui Release
Obj http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/main Translation-es
Ign http://repositorio.canaimaeducativo.gob.ve/ auyantepui/usuarios Translation-es
Obj http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy Release
Obj http://repositorio.canaima.softwarelibre.gob.ve auyantepui/usuarios i386 Packages
Ign http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/no-libres Translation-en
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui Release
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy/usuarios i386 Packages/DiffIndex?
Ign http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui/no-libres Translation-es
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy/usuarios i386 Packages
Ign http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages
Ign http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy/usuarios i386 Packages
Err http://repositorio.canaimaeducativo.gob.ve auyantepui/usuarios i386 Packages

404 Not Found [IP: 190.9.129.58 80]

Obj http://edu.repositorio.canaima.softwarelibre.gob.ve auyantepuy/usuarios i386 Packages
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui Release
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/main Sources
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/aportes Sources
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/no-libres Sources
Ign http://paquetes.canaima.softwarelibre.gob.ve auyantepui/main i386 Packages
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/aportes i386 Packages
Ign http://paquetes.canaima.softwarelibre.gob.ve auyantepui/no-libres i386 Packages
Ign http://paquetes.canaima.softwarelibre.gob.ve auyantepui/main i386 Packages
Ign http://paquetes.canaima.softwarelibre.gob.ve auyantepui/no-libres i386 Packages
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/main i386 Packages
Obj http://paquetes.canaima.softwarelibre.gob.ve auyantepui/no-libres i386 Packages
Descargados 688 B en 4min. 2seg. (3 B/s)
W: Imposible obtener http://repositorio.canaimaeducativo.gob.ve/dists/auyantepui/usuarios/binary-i386/Packages.gz 404 Not Found [IP: 190.9.129.58 80]

E: No se han podido descargar algunos archivos de índice, se han ignorado, o se ha utilizado unos antiguos en su lugar.

Luego:

root@canaima-popular:/# apt-get -u upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Los siguientes paquetes se han retenido:

flashplugin-nonfree

Se actualizarán los siguientes paquetes:

libavformat52 libcupsdriver1 libwbclient0 libxcb-xv0 libxcb1 libxext6 libxml2
libxxf86vm1 playonlinux

9 actualizados, 0 se instalarán, 0 para eliminar y 1 no actualizados.
60 no instalados del todo o eliminados.
Se necesita descargar 0 B/2.517 kB de archivos.
Se utilizarán 2.126 kB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? S
AVISO: ¡No se han podido autenticar los siguientes paquetes!

libxml2 libcupsdriver1 libavformat52 libxext6 libwbclient0 libxxf86vm1 libxcb1
libxcb-xv0 python-wxversion playonlinux

Aviso de autenticación ignorado.
(Leyendo la base de datos ...
dpkg: aviso: falta el fichero de lista de ficheros del paquete `dasher-data', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libqt4-test', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libtalloc2', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `xorg-sgml-doctools', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libfaac0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libp11-kit0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `alsa-base', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libqt4-core', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `xserver-xorg-video-mach64', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `canaima-bienvenido-gnome', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `iputils-ping', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libbrasero-media0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `dasher', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `canaima-edu-notas', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libasan0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libdrm-nouveau2', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `gcc-4.8-base', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `gnome-session', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `python-wxversion', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `klibc-utils', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `shared-desktop-ontologies', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `brutalchess', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libtheora0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libmpc3', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `odbcinst1debian2', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libtwolame0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `gstreamer0.10-plugins-bad', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `compiz-core', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `system-tools-backends', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libthreadweaver4', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `canaima-bienvenido', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libisl10', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libgcc-4.8-dev', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libavahi-ui0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `ttf-mscorefonts-installer', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `compiz-plugins', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `icoutils', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libdecoration0', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `gcc-4.8', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `gawk', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libxext6', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `playonlinux', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `python-beautifulsoup', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libcloog-isl4', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libnm-util1', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libgcc-4.7-dev', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `sqlite3', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `sensible-utils', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `cpp-4.8', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libatomic1', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `evolution-data-server-common', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `libxml2', se supondrá que el paquete no tiene ningún fichero actualmente instalado.

dpkg: aviso: falta el fichero de lista de ficheros del paquete `canaima-estilo-visual', se supondrá que el paquete no tiene ningún fichero actualmente instalado.
(Leyendo la base de datos ... 119364 ficheros o directorios instalados actualmente.)
Preparando para reemplazar libxml2 2.7.8.dfsg-2+squeeze6 (usando .../libxml2_2.7.8.dfsg-2+squeeze8_i386.deb) ...
Desempaquetando el reemplazo de libxml2 ...
dpkg: error al procesar /var/cache/apt/archives/libxml2_2.7.8.dfsg-2+squeeze8_i386.deb (--unpack):

no se puede instalar el fichero actualizado de lista de ficheros del

paquete libxml2: Error de entrada/salida
configured to not write apport reports

Preparando para reemplazar libcupsdriver1 1.4.4-7+squeeze3 (usando .../libcupsdriver1_1.4.4-7+squeeze5_i386.deb) ...

Desempaquetando el reemplazo de libcupsdriver1 ...
dpkg: error al procesar /var/cache/apt/archives/libcupsdriver1_1.4.4-7+squeeze5_i386.deb (--unpack):

no se puede instalar el nuevo fichero de información /var/lib/dpkg/tmp.ci/md5sums' como /var/lib/dpkg/info/libcupsdriver1.md5sums': Error de entrada/salida

configured to not write apport reports

Preparando para reemplazar libavformat52 5:0.7.15-dmo1 (usando .../libavformat52_5%3a0.7.17-dmo1_i386.deb) ...

Desempaquetando el reemplazo de libavformat52 ...
dpkg: error al procesar /var/cache/apt/archives/libavformat52_5%3a0.7.17-dmo1_i386.deb (--unpack):

no se puede crear el fichero de lista de ficheros actualizado

del paquete libavformat52: Error de entrada/salida
configured to not write apport reports

Preparando para reemplazar libxext6 2:1.1.2-1+squeeze1 (usando .../libxext6_2%3a1.1.2-1+squeeze1_i386.deb) ...

Desempaquetando el reemplazo de libxext6 ...
dpkg: error al procesar /var/cache/apt/archives/libxext6_2%3a1.1.2-1+squeeze1_i386.deb (--unpack):

no se puede crear el fichero de lista de ficheros actualizado

del paquete libxext6: Error de entrada/salida
configured to not write apport reports

Preparando para reemplazar libwbclient0 2:3.5.6~dfsg-3squeeze9 (usando .../libwbclient0_2%3a3.5.6~dfsg-3squeeze11_i386.deb) ...

Desempaquetando el reemplazo de libwbclient0 ...
dpkg: error al procesar /var/cache/apt/archives/libwbclient0_2%3a3.5.6~dfsg-3squeeze11_i386.deb (--unpack):

no se puede instalar el nuevo fichero de información /var/lib/dpkg/tmp.ci/postinst' como /var/lib/dpkg/info/libwbclient0.postinst': Error de entrada/salida

configured to not write apport reports

Preparando para reemplazar libxxf86vm1 1:1.1.0-2 (usando .../libxxf86vm1_1%3a1.1.0-2+squeeze1_i386.deb) ...

Desempaquetando el reemplazo de libxxf86vm1 ...
dpkg: error al procesar /var/cache/apt/archives/libxxf86vm1_1%3a1.1.0-2+squeeze1_i386.deb (--unpack):

no se puede crear el fichero de lista de ficheros actualizado

del paquete libxxf86vm1: Error de entrada/salida
configured to not write apport reports

Preparando para reemplazar libxcb1 1.6-1 (usando .../libxcb1_1.6-1+squeeze1_i386.deb) ...

Desempaquetando el reemplazo de libxcb1 ...
dpkg: error al procesar /var/cache/apt/archives/libxcb1_1.6-1+squeeze1_i386.deb (--unpack):

no se puede instalar el nuevo fichero de información /var/lib/dpkg/tmp.ci/md5sums' como /var/lib/dpkg/info/libxcb1.md5sums': Error de entrada/salida

configured to not write apport reports

Preparando para reemplazar libxcb-xv0 1.6-1 (usando .../libxcb-xv0_1.6-1+squeeze1_i386.deb) ...

Desempaquetando el reemplazo de libxcb-xv0 ...
dpkg: error al procesar /var/cache/apt/archives/libxcb-xv0_1.6-1+squeeze1_i386.deb (--unpack):

no se puede instalar el nuevo fichero de información /var/lib/dpkg/tmp.ci/shlibs' como /var/lib/dpkg/info/libxcb-xv0.shlibs': Error de entrada/salida

configured to not write apport reports

Preparando para reemplazar python-wxversion 2.8.10.1-3 (usando .../python-wxversion_2.8.10.1-3_all.deb) ...

Desempaquetando el reemplazo de python-wxversion ...
dpkg: error al procesar /var/cache/apt/archives/python-wxversion_2.8.10.1-3_all.deb (--unpack):

no se puede crear el fichero de lista de ficheros actualizado

del paquete python-wxversion: Error de entrada/salida
configured to not write apport reports

Preparando para reemplazar playonlinux 3.7.6-1 (usando .../playonlinux_3.7.6-1_all.deb) ...

Desempaquetando el reemplazo de playonlinux ...
dpkg: error al procesar /var/cache/apt/archives/playonlinux_3.7.6-1_all.deb (--unpack):

no se puede instalar el fichero actualizado de lista de ficheros del

paquete playonlinux: Error de entrada/salida
configured to not write apport reports

Procesando disparadores para desktop-file-utils ...

Procesando disparadores para gnome-menus ...
Procesando disparadores para man-db ...
Procesando disparadores para menu ...
Se encontraron errores al procesar:

/var/cache/apt/archives/libxml2_2.7.8.dfsg-2+squeeze8_i386.deb
/var/cache/apt/archives/libcupsdriver1_1.4.4-7+squeeze5_i386.deb
/var/cache/apt/archives/libavformat52_5%3a0.7.17-dmo1_i386.deb
/var/cache/apt/archives/libxext6_2%3a1.1.2-1+squeeze1_i386.deb
/var/cache/apt/archives/libwbclient0_2%3a3.5.6~dfsg-3squeeze11_i386.deb
/var/cache/apt/archives/libxxf86vm1_1%3a1.1.0-2+squeeze1_i386.deb
/var/cache/apt/archives/libxcb1_1.6-1+squeeze1_i386.deb
/var/cache/apt/archives/libxcb-xv0_1.6-1+squeeze1_i386.deb
/var/cache/apt/archives/python-wxversion_2.8.10.1-3_all.deb
/var/cache/apt/archives/playonlinux_3.7.6-1_all.deb

localepurge: Disk space freed in /usr/share/locale: 400 KiB
localepurge: Disk space freed in /usr/share/man: 0 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 0 KiB
localepurge: Disk space freed in /usr/share/omf: 0 KiB
localepurge: Disk space freed in /usr/share/doc/kde/HTML: 0 KiB

Total disk space freed by localepurge: 400 KiB

E: Sub-process /usr/bin/dpkg returned an error code (1)
root@canaima-popular:/#

Agrego mi sources.list:

#
#Repositorios de Canaima Educativo GNU/Linux
#

# Repositorio Educativo estable
deb http://edu.repositorio.canaima.softwarelibre.gob.ve/ auyantepuy usuarios

# Repositorio Educativo pruebas
deb http://repositorio.canaimaeducativo.gob.ve/ auyantepui usuarios

#
# Repositorios de Canaima GNU/Linux
#

# Repositorio Antiguo (3.0)
# deb http://paquetes.canaima.softwarelibre.gob.ve/ roraima main aportes no-libres

# Repositorio Estable (3.1)
deb http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui main aportes no-libres
deb-src http://paquetes.canaima.softwarelibre.gob.ve/ auyantepui main aportes no-libres

# Repositorio de Desarrollo (4.0)
# deb http://paquetes.canaima.softwarelibre.gob.ve/ kukenan main aportes no-libres
# deb-src http://paquetes.canaima.softwarelibre.gob.ve/ kukenan main aportes no-libres
deb http://repositorio.canaima.softwarelibre.gob.ve/ auyantepui usuarios

Gracias de antemano por la ayuda!

Historial de cambios

comment:1 Cambiado el 3 años por m_maza

  • Estado cambiado de new to closed
  • Resolución establecido a Duplicado
Nota: Vea TracTickets para ayuda en el uso de incidencias.